Get entries from a safe list
curl --request GET \
--url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/files/safe-lists/{safeListId}/{safeListType} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/files/safe-lists/{safeListId}/{safeListType}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/files/safe-lists/{safeListId}/{safeListType}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"nextCursor": "F3UdkoSbpBNrjwP93AX2HQ",
"totalItems": 1
},
"items": [
{
"name": "foo bar baz",
"id": "asdfgh12345"
}
]
}Workspaces
Get entries from a safe list
Retrieve a paginated list of entries (files, domains, or emails) belonging to a specific safe list.
Pagination: Cursor-based
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
workspaces
/
{workspaceId}
/
files
/
safe-lists
/
{safeListId}
/
{safeListType}
Get entries from a safe list
承認
クエリパラメータ
Limit the number of results returned. Maximum 200.
必須範囲:
x <= 200例:
50
Cursor to paginate through results.
最終更新日 2026年7月10日
⌘I

